#!/bin/bash

if [ "$1" -eq "0" ]; then
	sed -i "/USB_BLACKLIST_PHONE=/ cUSB_BLACKLIST_PHONE=0" ~/.config/slimbookbattery/custom/ahorrodeenergia
elif [ "$1" -eq "1" ]; then
	sed -i "/USB_BLACKLIST_PHONE=/ cUSB_BLACKLIST_PHONE=1" ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
